<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2019_061801-MPZP_LVII.604.2023_P1_20230224T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/P1/20230224T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LVII.604.2023_P1</app:lokalnyId>
					<app:wersjaId>20230224T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2023-02-24T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego w rejonie ulic Stefana Żeromskiego i Obrońców Westerplatte w Tomaszowie Lubelskim</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<!--obowiazujeOd-->
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2023-01-03</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2179"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5590139.74 8459058.95 5590139.65 8459063.1 5590136.94 8459065.36 5590120.01 8459063.79 5590120.19 8459061.85 5590025.18 8459033.06 5590026.91 8459023.11 5590041.13 8458941.34 5590044.54 8458923.67 5590123.27 8458951.86 5590130.5 8458954.45 5590137.74 8458957.04 5590136.96 8458976.31 5590141.23 8458977.96 5590141.1 8458984.96 5590140.73 8459005.03 5590140.6 8459012.41 5590139.74 8459058.95</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/Dok1"/>
<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/Dok2"/>

			
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/rys1/20230224T000000"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>

	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2019_061801-MPZP_LVII.604.2023_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LVII.604.2023_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała LVII/604/2023 z 2023-02-24 - Uchwała Nr LVII/604/2023 Rady Miasta Tomaszów Lubelski z dnia 24 lutego 2023 r. w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego w rejonie ulic Stefana Żeromskiego i Obrońców Westerplatte w Tomaszowie Lubelskim </app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2023-02-24</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://umtomaszowlubelski.bip.lubelskie.pl/upload/pliki/uchwala-lvii-604-2023.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2019_061801-MPZP_LVII.604.2023_Dok2">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/Dok2</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LVII.604.2023_Dok2</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała LXIV/678/2023 z 2023-09-29 - Uchwała Nr LXIV/678/2023 Rady Miasta Tomaszów Lubelski z dnia 29 września 2023 r. w sprawie zmiany uchwały w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania </app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2023-09-29</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://umtomaszowlubelski.bip.lubelskie.pl/upload/pliki/uchwala-lxiv-678-2023.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2019_061801-MPZP_LVII.604.2023_rys1_20230224T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/rys1/20230224T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LVII.604.2023_rys1</app:lokalnyId>
					<app:wersjaId>20230224T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2023-02-24T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego w rejonie ulic Stefana Żeromskiego i Obrońców Westerplatte w Tomaszowie Lubelskim - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://www.tomaszow-lubelski.pl/gml/20240430_Zal_1_mpzp_Zeromskiego_geotif_konsultacje.tif</app:lacze>
			<app:legenda>https://www.tomaszow-lubelski.pl/gml/20240430_legenda_mpzp_Zeromskiego.jpg</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2179</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<!--obowiazujeOd-->
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LVII.604.2023/P1/20230224T000000"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>